Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224159 - add better category to desktop file
Summary: add better category to desktop file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-chooser
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-01-24 14:11 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-30 09:07:04 UTC


Attachments (Terms of Use)
patch (deleted)
2007-01-24 14:11 UTC, Matthias Clasen
no flags Details

Description Matthias Clasen 2007-01-24 14:11:52 UTC
The attached patch makes the im-chooser show up under "Personal" instead of
"Other" in the control-center shell. It also makes the spec file use
desktop-file-install, as recommended by the packaging guidelines.

Comment 1 Matthias Clasen 2007-01-24 14:11:52 UTC
Created attachment 146404 [details]
patch

Comment 2 Akira TAGOH 2007-01-30 09:07:04 UTC
Fixed in 0.3.4-1.fc7. thanks for the patch.


Note You need to log in before you can comment on or make changes to this bug.